/*fix no scrollbar in firefox on short pages*/
html {
min-height: 101%;
}

body { background-color:#333; background-image:url(images/bodybg1.jpg); background-repeat: repeat; color:#FFF; text-align: center;  margin: 0; padding: 0;  padding-bottom: 5px;  }

div#container {font-family: Arial, Helvetica, sans-serif; font-size: 13px;  position: relative; text-align: left; width:1080px; margin: 30px auto 10px auto;   line-height: 1.6em; background-repeat: no-repeat; }

div#header {}

div#nav { text-align: left; padding-left: 14px; margin-bottom: 21px; }
div#nav  a {display: inline-block; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #999; font-weight: normal; margin-right: 63px; text-transform: uppercase; white-space: nowrap; }
div#nav a#last {margin-right: 0;}
div#nav a:hover, div#nav a.uber {color: #FFF; text-decoration: none;}

div#title {position: absolute; top: 20px; left: 14px;}

div#content { padding: 20px 14px 20px 14px; background-image: url(images/contbg1.jpg); background-repeat: repeat; border-radius: 5px; border: 1px solid #4D99B8; position: relative;}

div#contentleft {width: 556px; float: left; padding: 147px 0 60px 40px; text-align: justify;}
div#contentright {width: 416px; float: right; text-align: right; color: #CCC; font-size: 12px; margin-top: 5px;}
div#contentright img  {padding-left: 14px; border-left: 3px solid #94BFDE;}
div#contentright p {margin-bottom: 5px;}

div#gallright {width: 300px; float: right; text-align: right; color: #CCC; font-size: 12px; padding-top: 147px;}

div.clearer {clear: both;}

img.flrimg {float: right; margin: 0 0 20px 20px;}

img {max-width: 100%;}

div#footer {clear: both; text-align: right; color: #666; font-size: 12px; padding-top: 10px;  }
div#footer a {color: #666;}
	
a {text-decoration: none; color: #FFFF75;}
a:hover { text-decoration: underline;}
a img {border-width: 0;}


h1, h2, h3 {color: #fff ;}

h1 { text-align: left; font-size: 26px; font-weight: normal; margin-top: 0; margin-bottom: 10px; line-height: 1.2em;}
h2 { text-align: left; font-size: 18px; font-weight: normal; margin-top: 0; margin-bottom: 10px;}
h3 { text-align: left;  font-size: 16px; font-weight: normal; margin-top: 0; margin-bottom: 8px;}

p {margin-top: 0; margin-bottom: 1em;}

div.review {margin-top: 40px; font-weight: normal; font-size: 15px; padding: 10px 0 0 25px; background-image: url(images/ellipse.jpg); background-repeat: no-repeat; background-position: 0 0; height: 85px; float: left; width: 40%; }
div.contact {margin-top: 40px; font-weight: normal; font-size: 16px; padding: 30px 25px 0 0 ; background-image: url(images/ellipse.jpg); background-repeat: no-repeat; background-position: top right; height: 85px; text-align: right; float: right; width: 40%;}

table td {vertical-align: top; text-align: left; padding: 5px 20px 5px 5px;}

table.email {margin-left: 0;}
table.email td {border: 1px solid #79C0DF;}
table.diary td {border-top: 1px solid #4D99B8; padding-bottom: 15px;}
td.nowrap {white-space: nowrap;}


input {height: 21px;}
input, textarea {width: 300px; background-color: #216C8B; color: #ccc; border: 1px solid #79C0DF;}
textarea {height: 150px;}
input#sendbtn { font-weight: bold; color: #fff; padding-bottom: 3px;}
input#sendbtn:hover {background-color: #4DACD5; color: #fff; cursor: pointer;}

.alert {font-weight: bold; color: #FFAEAE;}
.nowrap { white-space: nowrap; }

div.galldiv {float: left; margin: 0 0 15px 15px; height: 100px; width: 100px; border: 1px solid #ccc; text-align: center;}
div.galldivlandscape {float: left; margin: 0 0 15px 15px; height: 100px; width: 100px; border: 1px solid #ccc; text-align: center;}

div.galldiv#selected, div.galldivlandscape#selected {border-color: #FF0000;}

div.clearer img#face { position: relative; top: 8px; margin-right: 8px; }

a.play {font-weight: bold; padding-left: 10px; }

a.btn { color: #fff; background-color: #216C8B; display: block; padding: 5px 20px; font-weight: bold;}

table.gall td {vertical-align: middle;}

@media only screen and (max-width: 760px) {
    div#container {width: 100%; font-size: 14px; }
    div#contentleft, div#contentright {width: 100%; padding-left: 5px; padding-right: 5px; float: none;}
    div#contentleft {padding-top: 100px;}
    div#contentright {padding-top: 10px;}
    div#contentright img {padding-left: 0; border-left-width: 0; width: 100%;}
    div#nav {text-align: center;}
    div#nav a {margin-right: 10px; margin-left: 10px; margin-bottom: 7px;}
}